Bug 903477 - Workspace document list view should have same features as JSF document list view
Summary: Workspace document list view should have same features as JSF document list view
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
(Show other bugs)
Version: development
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: 2.2
Assignee: Alex Eng
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-24 05:08 UTC by Alex Eng
Modified: 2013-11-27 03:34 UTC (History)
1 user (show)

Fixed In Version: 2.2-SNAPSHOT (20130125-0034)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 03:24:12 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Eng 2013-01-24 05:08:38 UTC
Description of problem:
Document list view in workspace should have upload translation file, download translation file and download whole document as zip.

Version-Release number of selected component (if applicable):
2.2

Comment 1 Ding-Yi Chen 2013-01-29 02:05:20 UTC
VERIFIED with Zanata version 2.2-SNAPSHOT (20130125-0034)

Comment 2 Sean Flanigan 2013-11-27 03:14:29 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 3 Sean Flanigan 2013-11-27 03:16:15 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 4 Sean Flanigan 2013-11-27 03:17:54 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 5 Sean Flanigan 2013-11-27 03:24:12 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 6 Sean Flanigan 2013-11-27 03:32:32 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.

Comment 7 Sean Flanigan 2013-11-27 03:34:48 UTC
Closing VERIFIED bugs for Zanata versions <= 3.1.


Note You need to log in before you can comment on or make changes to this bug.